/* DGSEN_SanitaryDecision_city */

.DGSEN_SanitaryDecision_city

 { width: 21cm; height: 59.3cm; font: bold 12pt "Times New Roman"; }

.DGSEN_SanitaryDecision_city img { left: 45%;margin-top: 60px;margin-left: -25px;}

.DGSEN_SanitaryDecision_city .GovResolution { position: absolute;top: 1.3cm;left: 13.5cm;font-size: 10pt;}
.DGSEN_SanitaryDecision_city .GovResolution .Label{ width: 4.4cm;}

.DGSEN_SanitaryDecision_city .Header { position: absolute; text-align: center; left: 1.5cm; top: 4.4cm; width: 18cm; font-size: 14pt; font-weight: bold;text-transform: uppercase; }

.DGSEN_SanitaryDecision_city .AgencyIntroSub { position: absolute; top:5.8cm; left: 1.5cm; width: 18cm; text-align: center; letter-spacing: 0.065cm; border-bottom: 0.5mm solid black;}

.DGSEN_SanitaryDecision_city .RegNum { position: absolute; top:7.4cm; left: 1.5cm; width: 6.7cm; font: normal 12pt "Microsoft Sans Serif";}
.DGSEN_SanitaryDecision_city .RegNum .Line { left: 2.6cm; width: 3cm;top: 0.45cm;}

.DGSEN_SanitaryDecision_city .TimePlace {position: absolute; top: 7.1cm; left: 13cm;}
.DGSEN_SanitaryDecision_city .TimePlace .Line { left: 0.8cm; width: 0.8cm;top: 0.4cm;}
.DGSEN_SanitaryDecision_city .TimePlace .Line2 { left: 2cm; width: 3cm;top: 0.4cm;}
.DGSEN_SanitaryDecision_city .TimePlace .Line3 { left: 5.55cm; width:0.4cm;top: 0.4cm;}
.DGSEN_SanitaryDecision_city .TimePlace .Value { left: 1cm; width: 0.7cm;top: 0cm;}
.DGSEN_SanitaryDecision_city .TimePlace .Value2 { left: 2cm; width: 0.7cm;top: 0cm;font-weight: bold;}
.DGSEN_SanitaryDecision_city .TimePlace .YearPosition { left: 5cm; width: 4cm;top: 0cm;font-weight: bold;position: absolute;}
.DGSEN_SanitaryDecision_city .TimePlace .YearPosition .Value { left: 0cm;}
.DGSEN_SanitaryDecision_city .TimePlace .YearPosition .Label2 {position: absolute; left: 1cm;}

.DGSEN_SanitaryDecision_city .AgencyInfo { position: absolute; top:7.5cm; left: 12.5cm; width: 8cm; text-align: center; font-size: 10pt; }

.DGSEN_SanitaryDecision_city .SubHeader { position: absolute; top: 9.8cm; left: 1.5cm; width: 17.5cm;text-align: center;}
.DGSEN_SanitaryDecision_city .SubHeader .Label { font-weight: bold;}

.DGSEN_SanitaryDecision_city .GoodsInfo { position: absolute; top: 12.5cm; left: 1.5cm; width: 17.5cm;line-height: 6mm;font-size: 12pt;}
.DGSEN_SanitaryDecision_city .GoodsInfo .Goods { font-weight: bold;}
.DGSEN_SanitaryDecision_city .GoodsInfo .Line { left: 7.9cm; width: 10.1cm;}
.DGSEN_SanitaryDecision_city .GoodsInfo .Description { top: 1.1cm;}

.DGSEN_SanitaryDecision_city .AvailableFor { position: absolute; top: 14.8cm; left: 1.5cm; width: 18cm; text-align: justify;}
.DGSEN_SanitaryDecision_city .AvailableFor { width: 17cm; text-align: justify;}

.DGSEN_SanitaryDecision_city .TraderLongName { position: absolute; top: 17.1cm; left: 1.5cm; width: 18cm;}
.DGSEN_SanitaryDecision_city .TraderLongName .Line { left: 10.4cm; width: 7.6cm;}
.DGSEN_SanitaryDecision_city .TraderLongName .Line2 { top: 0.9cm;}
.DGSEN_SanitaryDecision_city .TraderLongName .Line3 { top: 1.4cm;}

.DGSEN_SanitaryDecision_city .TraderShortName { position: absolute; top: 17.1cm; left: 1.5cm; width: 18cm;}
.DGSEN_SanitaryDecision_city .TraderShortName .Line { left: 0.1cm; width: 18cm;top: 0.45cm;}
.DGSEN_SanitaryDecision_city .TraderShortName .Line2 { top: 1.2cm;}

.DGSEN_SanitaryDecision_city .TraderAddress { position: absolute; top: 18cm; left: 1.5cm; width: 18cm;}
.DGSEN_SanitaryDecision_city .TraderAddress .Line { top: 1.43cm;}
.DGSEN_SanitaryDecision_city .TraderAddress .Line3 { top: 1.4cm;}
.DGSEN_SanitaryDecision_city .TraderAddress .Value { top: 1cm;}

.DGSEN_SanitaryDecision_city .Part { position: absolute; top: 19.7cm; left: 1.5cm; width: 18cm;}
.DGSEN_SanitaryDecision_city .Part .Description { left: 0.1cm;  width: 18cm;}
.DGSEN_SanitaryDecision_city .Part .Line3 { top: 1.4cm;}

.DGSEN_SanitaryDecision_city .Organization { position: absolute; top: 21.35cm; left: 1.5cm; width: 18cm;}
.DGSEN_SanitaryDecision_city .Organization .Description { left: 4.9cm;  width: 13.1cm;}
.DGSEN_SanitaryDecision_city .Organization .Line3 { top: 1.1cm;}
.DGSEN_SanitaryDecision_city .Organization .Line { top: 0.5cm;}
.DGSEN_SanitaryDecision_city .Organization .Value { line-height: 0.6cm;}

.DGSEN_SanitaryDecision_city .Requirement { position: absolute; top: 23cm; left: 1.5cm; width: 18cm;}
.DGSEN_SanitaryDecision_city .Requirement .Description { left: 0.1cm;  width: 18cm;}
.DGSEN_SanitaryDecision_city .Requirement .Line3 { top: 1.4cm;}
.DGSEN_SanitaryDecision_city .Requirement .Value {width: 17cm;}

 .DGSEN_SanitaryDecision_city .LicenceReason { position: absolute; top: 24.6cm; left: 1.5cm; width: 18cm;line-height: 7mm;}
    .DGSEN_SanitaryDecision_city .LicenceReason .Label { font-weight: bold; }
    .DGSEN_SanitaryDecision_city .LicenceReason .Value { position: absolute; top: 0.5cm; }
    .DGSEN_SanitaryDecision_city .LicenceReason .Description { top: 1cm;}
    .DGSEN_SanitaryDecision_city .LicenceReason .Line3 { top: 3.2cm;}

.DGSEN_SanitaryDecision_city .LineSpacer { position: absolute; top: 29.7cm;width: 100%; border-top: 0.1mm dashed black;}

.DGSEN_SanitaryDecision_city .Hygiene { position: absolute; top: 30.9cm; left: 1.5cm; width: 18cm;}
.DGSEN_SanitaryDecision_city .Hygiene .Label { font-weight: bold; }

.DGSEN_SanitaryDecision_city .TableHead { position: absolute; top: 34cm; left: 1cm; width: 18cm;font-size: 11pt;}
    .DGSEN_SanitaryDecision_city .TableHead .Label { position: absolute;text-align: center;left: 0cm;width: 9cm; text-align: center;top: 0.4cm;}
    .DGSEN_SanitaryDecision_city .TableHead .Label2 { position: absolute;left: 8.4cm;width: 6cm;text-align: center;top: 0.4cm;}
    .DGSEN_SanitaryDecision_city .TableHead .Label3 {  position: absolute;left: 13.8cm;width: 5cm;text-align: center;top: 0.1cm; }

    .DGSEN_SanitaryDecision_city .TableFill { top: 0.7cm;}
    .DGSEN_SanitaryDecision_city .TableFill .TableContent { position: absolute; left: 1.8cm; top: 30.2cm; line-height: 0.2mm; font-weight: bold;font-size: 11pt; }
    .DGSEN_SanitaryDecision_city .TableFill .TableContent .Substance {left: 0; width: 8.4cm; }
    .DGSEN_SanitaryDecision_city .TableFill .TableContent .TestResult {width: 4.3cm;} 
    .DGSEN_SanitaryDecision_city .TableFill .TableContent .HygienicStandard { width: 4.7cm; }

 .DGSEN_SanitaryDecision_city .DocumentLines { position: absolute;left: 1.5cm;top: 34cm; width: 19cm;}

    .DGSEN_SanitaryDecision_city .HorLine1,
    .DGSEN_SanitaryDecision_city .HorLine2,
    .DGSEN_SanitaryDecision_city .HorLine3,
    .DGSEN_SanitaryDecision_city .HorLine4,
    .DGSEN_SanitaryDecision_city .HorLine5,
    .DGSEN_SanitaryDecision_city .HorLine6,
    .DGSEN_SanitaryDecision_city .HorLine7,
    .DGSEN_SanitaryDecision_city .HorLine8,
    .DGSEN_SanitaryDecision_city .HorLine9,
    .DGSEN_SanitaryDecision_city .HorLine10,
    .DGSEN_SanitaryDecision_city .HorLine11,
    .DGSEN_SanitaryDecision_city .HorLine12,
    .DGSEN_SanitaryDecision_city .HorLine13,
    .DGSEN_SanitaryDecision_city .HorLine14,
    .DGSEN_SanitaryDecision_city .HorLine15,
    .DGSEN_SanitaryDecision_city .HorLine16,
    .DGSEN_SanitaryDecision_city .HorLine17,
    .DGSEN_SanitaryDecision_city .HorLine18
    { position: absolute; left: 0; top: 0; height: -2cm;  width: 19cm; border-top: 0.3mm solid black;}

    .DGSEN_SanitaryDecision_city .VertLine1,
    .DGSEN_SanitaryDecision_city .VertLine2,
    .DGSEN_SanitaryDecision_city .VertLine3,
    .DGSEN_SanitaryDecision_city .VertLine4
    { position: absolute; left: 0; top: 0;  width: 19cm; border-top: 0.3mm solid black;border-left: 0.3mm solid black;}

    .DGSEN_SanitaryDecision_city .HorLine1 { top: 1cm; }
    .DGSEN_SanitaryDecision_city .HorLine2 { top: 1.7cm; } /*1*/
    .DGSEN_SanitaryDecision_city .HorLine3 { top: 2.6cm; } /*2*/
    .DGSEN_SanitaryDecision_city .HorLine4 { top: 3.5cm;} /*3*/
    .DGSEN_SanitaryDecision_city .HorLine5 { top: 4.4cm;} /*4*/
    .DGSEN_SanitaryDecision_city .HorLine6 { top: 5.4cm;} /*5*/
    .DGSEN_SanitaryDecision_city .HorLine7 { top: 6.3cm;} /*6*/
    .DGSEN_SanitaryDecision_city .HorLine8 { top: 7.2cm;} /*7*/
    .DGSEN_SanitaryDecision_city .HorLine9 { top: 8.2cm;} /*8*/
    .DGSEN_SanitaryDecision_city .HorLine10 { top: 9.1cm;} /*9*/
    .DGSEN_SanitaryDecision_city .HorLine11 { top: 10cm;} /*10*/
    .DGSEN_SanitaryDecision_city .HorLine12 { top: 10.9cm;} /*11*/
    .DGSEN_SanitaryDecision_city .HorLine13 { top: 11.8cm;} /*12*/
    .DGSEN_SanitaryDecision_city .HorLine14 { top: 12.8cm;} /*13*/
    .DGSEN_SanitaryDecision_city .HorLine15 { top: 13.7cm;} /*14*/
    .DGSEN_SanitaryDecision_city .HorLine16 { top: 14.6cm;} /*15*/
    .DGSEN_SanitaryDecision_city .HorLine17 { top: 15.5cm;} /*16*/
    .DGSEN_SanitaryDecision_city .HorLine18 { top: 15.5cm;}
    .DGSEN_SanitaryDecision_city .VertLine1 {left: 0cm; height: 15.5cm;width:19cm;}
    .DGSEN_SanitaryDecision_city .VertLine2 {left: 8.7cm; height: 15.5cm;width: 0cm;}
    .DGSEN_SanitaryDecision_city .VertLine3 {left: 13cm; height: 15.5cm;width: 0cm;}
    .DGSEN_SanitaryDecision_city .VertLine4 {left: 19cm; height: 15.5cm;width: 0cm;}

 .DGSEN_SanitaryDecision_city .GoodAvailability { position: absolute; top: 49.8cm; left: 1.5cm; width: 18cm;}
    .DGSEN_SanitaryDecision_city .GoodAvailability .Line { left: 0.1cm;  width: 18cm; }
    .DGSEN_SanitaryDecision_city .GoodAvailability .Line2 { top: 1.2cm;}
    .DGSEN_SanitaryDecision_city .GoodAvailability .Value {position: absolute; left: 4.1cm; width: 13.9cm;}

    .DGSEN_SanitaryDecision_city .StorageCondition { position: absolute; top: 51.2cm; left: 1.5cm; width: 18cm;}
    .DGSEN_SanitaryDecision_city .StorageCondition .Line { top: 1cm;}
    .DGSEN_SanitaryDecision_city .StorageCondition .Line2 { top: 1.7cm;}
    .DGSEN_SanitaryDecision_city .StorageCondition .Value {position: absolute;top: 0.6cm;}
    
/*.DGSEN_SanitaryDecision_city .ValidDate { position: absolute; top: 50.8cm; left: 1.5cm; width: 18cm;}
.DGSEN_SanitaryDecision_city .ValidDate .Notes { position: absolute; top: 5cm; left: 0cm; width: 18cm;}
.DGSEN_SanitaryDecision_city .ValidDate .Line { position: absolute; top: 2.2cm; left: 2.6cm; width: 13cm;}
.DGSEN_SanitaryDecision_city .ValidDate .Line2 { position: absolute; top: 2.2cm; left: 15cm; width: 3cm;}*/

 .DGSEN_SanitaryDecision_city .ValidDate { position: absolute; top: 50.8cm; left: 1.5cm; width: 18cm;}
 .DGSEN_SanitaryDecision_city .ValidDate .Label { position: absolute; top: 2.1cm; left: 0cm; width: 18cm;}
    .DGSEN_SanitaryDecision_city .ValidDate .Line { position: absolute; top: 4.3cm; left: 2.6cm; width: 13cm;}
    .DGSEN_SanitaryDecision_city .ValidDate .Line2 { position: absolute; top: 4.3cm; left: 15cm; width: 3cm;}


.DGSEN_SanitaryDecision_city .Primech { position: absolute; top: 54.7cm; width: 3cm; left: 1.5cm; }
    .DGSEN_SanitaryDecision_city .Primech .StampPlace {top: 1cm; width: 3cm;}


/*.DGSEN_SanitaryDecision_city .Executer { position: absolute; top: 55cm; width: 3cm; left: 1.5cm; }

.DGSEN_SanitaryDecision_city .ExecuterValidDate { position: absolute; top: 53.2cm; left: 1.5cm; width: 18cm;}
.DGSEN_SanitaryDecision_city .ExecuterValidDate .Line { position: absolute; top: 2.2cm; left: 2.6cm; width: 13cm;}
.DGSEN_SanitaryDecision_city .ExecuterValidDate .Line2 { position: absolute; top: 2.2cm; left: 15cm; width: 3cm;}*/

    .DGSEN_SanitaryDecision_city .Executer { position: absolute; top: 57.1cm; width: 3cm; left: 1.5cm; }
    .DGSEN_SanitaryDecision_city .ExecuterValidDate { position: absolute; top: 53.2cm; left: 1.5cm; width: 18cm;}
    .DGSEN_SanitaryDecision_city .ExecuterValidDate .Line { position: absolute; top: 4.3cm; left: 2.6cm; width: 13cm;}
    .DGSEN_SanitaryDecision_city .ExecuterValidDate .Line2 { position: absolute; top: 4.3cm; left: 15cm; width: 3cm;}

    .DGSEN_SanitaryDecision_city .DirectorName { position: absolute; top: 54.7cm; width: 10cm; left: 13.5cm; }
    .DGSEN_SanitaryDecision_city .ExpertName { position: absolute; top: 57.1cm; width: 10cm; left: 13.5cm; }
    
    

.DGSEN_SanitaryDecision_city .SignaturePlace {top:51cm; left: 1.5cm;  width: 18cm;}
.DGSEN_SanitaryDecision_city .SignaturePlace .StampPlace {top:1cm;}
.DGSEN_SanitaryDecision_city .SignaturePlace .Line {left:2.6cm;width: 13cm;}
.DGSEN_SanitaryDecision_city .SignaturePlace .Line2 {left:15cm;width: 3cm;}

 .DGSEN_SanitaryDecision_city .TimePlaceUnder {position: absolute; top: 52.9cm; left: 15.5cm;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .Line { left: 0.8cm; width: 0.8cm;top: 0.4cm;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .Label { font-weight: bold;left: 0.1cm;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .Line2 { left: 1.7cm; width: 1.6cm;top: 0.4cm;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .Line3 { left: 4cm; width:0.4cm;top: 0.4cm;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .Value { left: 1.2cm; width: 0.7cm;top: 0cm;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .Value2 { left: 1.4cm; width: 0.7cm;top: 0cm;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .YearPosition { left: 3.4cm; width: 3cm;top: 0cm;position: absolute;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .YearPosition .Value { left: 0cm;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .YearPosition .Label2 {position: absolute; left: 1cm;}
    
   /* .DGSEN_SanitaryDecision_city .AgencyHeadName {position: absolute; top: 57.1cm; width: 10cm; left: 12cm; }*/

/*.DGSEN_SanitaryDecision_city .Notes {top:55.9cm; left: 1.5cm;  width: 18cm;font-size: 11.5pt;}*/

.DGSEN_SanitaryDecision_city .Line,  
.DGSEN_SanitaryDecision_city .Line2, 
.DGSEN_SanitaryDecision_city .Line3,
.DGSEN_SanitaryDecision_city .Line4, 
.DGSEN_SanitaryDecision_city .Line5,
.DGSEN_SanitaryDecision_city .Line6,
.DGSEN_SanitaryDecision_city .Line7
{
    position: absolute; top: 0.4cm; width: 18cm; border-top: 0.2mm solid black;left: 0cm;
}

.DGSEN_SanitaryDecision_city .Line2 {top: 1cm;}
.DGSEN_SanitaryDecision_city .Line3 {top: 1.2cm;}
.DGSEN_SanitaryDecision_city .Line4 {top: 1.8cm;}
.DGSEN_SanitaryDecision_city .Line5 {top: 2.5cm;}
.DGSEN_SanitaryDecision_city .Line6 {top: 3cm;}
.DGSEN_SanitaryDecision_city .Line7 {top: 2cm;}

.DGSEN_SanitaryDecision_city * .Label { font-weight: bold;font-size: 12pt;}

.DGSEN_SanitaryDecision_city * .Value { font-weight: bold;width: 16.5cm;}

.DGSEN_SanitaryDecision_city * .Description {position: absolute; width: 18cm;top: 0.4cm;left: 0cm;font-size: 8pt;text-align: center; line-height: 0.2cm;}

/*.DGSEN_SanitaryDecision_city .AgencyHeadName 
{
        position: absolute;
        font-weight: normal; 
        font-size: 12pt; 
        top: 54.7cm; 
        left: 13.5cm; 
        width: 6cm; 
        display: block; 
        text-align: left; 
}*/


/* DGSEN_SanitaryDecision_city_Application */

.DGSEN_SanitaryDecision_city_Application 
{
    width: 21cm; height: 29.6cm; font: normal 12pt "Times New Roman"; 
}

.DGSEN_SanitaryDecision_city_Application .Header 
{
    position: absolute;
    line-height: 0.8cm;
    text-align: center;
    top: 1.5cm;
    left: 1.5cm;
    width: 18cm;
    font: normal 14pt bold;
}

.DGSEN_SanitaryDecision_city_Application * .Label {font-size: 13pt;}

.DGSEN_SanitaryDecision_city_Application * .Value { width: 16.5cm;font-size: 11pt;}
.DGSEN_SanitaryDecision_city_Application * .Value2 {font-size: 11pt;}
.DGSEN_SanitaryDecision_city_Application * .Value3 {font-size: 11pt;}

.DGSEN_SanitaryDecision_city_Application * .Description {position: absolute; width: 15.5cm;top: 0.45cm;left: 0cm;font-size: 8pt;text-align: center;}

.DGSEN_SanitaryDecision_city_Application .Line,  
.DGSEN_SanitaryDecision_city_Application .Line2, 
.DGSEN_SanitaryDecision_city_Application .Line3,
.DGSEN_SanitaryDecision_city_Application .Line4, 
.DGSEN_SanitaryDecision_city_Application .Line5,
.DGSEN_SanitaryDecision_city_Application .Line6,
.DGSEN_SanitaryDecision_city_Application .Line7
{
    position: absolute; top: 0.5cm; width: 17cm; border-top: 0.2mm solid black;left: 0cm;
}

.DGSEN_SanitaryDecision_city_Application .Line2 {top: 1.45cm;}
.DGSEN_SanitaryDecision_city_Application .Line3 {top: 2.3cm;}
.DGSEN_SanitaryDecision_city_Application .Line4 {top: 3cm;}
.DGSEN_SanitaryDecision_city_Application .Line5 {top: 1.3cm;}
.DGSEN_SanitaryDecision_city_Application .Line6 {top: 1.65cm;}
.DGSEN_SanitaryDecision_city_Application .Line7 {top: 2cm;}

.DGSEN_SanitaryDecision_city_Application .Declaration,
.DGSEN_SanitaryDecision_city_Application .TraderAppName,
.DGSEN_SanitaryDecision_city_Application .TraderAppNameAttributes,
.DGSEN_SanitaryDecision_city_Application .HeadAppName,
.DGSEN_SanitaryDecision_city_Application .GoodsParts,
.DGSEN_SanitaryDecision_city_Application .PaymentsLabel,
.DGSEN_SanitaryDecision_city_Application .ProductionType,
.DGSEN_SanitaryDecision_city_Application .GTIInformation,
.DGSEN_SanitaryDecision_city_Application .SimpleCount,
.DGSEN_SanitaryDecision_city_Application .Notes


{
    position: absolute; left:2cm;font: normal 14pt "Times New Roman"; width: 17cm; 
}

.DGSEN_SanitaryDecision_city_Application .Declaration {top: 5.2cm; left:3cm; font-weight: bold; }
.DGSEN_SanitaryDecision_city_Application .Declaration .Line {left:5.1cm; width:8cm;}
.DGSEN_SanitaryDecision_city_Application .Declaration .Value {left:2cm; width:8cm;}

.DGSEN_SanitaryDecision_city_Application .TraderAppName {top: 6.9cm;}
.DGSEN_SanitaryDecision_city_Application .TraderAppName .Line { left: 0.4cm;width: 16.6cm;}
.DGSEN_SanitaryDecision_city_Application .TraderAppName .Line2 { top: 1.05cm;}


.DGSEN_SanitaryDecision_city_Application .TraderAppNameAttributes { top: 8cm;}
.DGSEN_SanitaryDecision_city_Application .TraderAppNameAttributes .Line { top: 1.1cm;}
.DGSEN_SanitaryDecision_city_Application .TraderAppNameAttributes .Line2 { top: 0.5cm;}

.DGSEN_SanitaryDecision_city_Application .HeadAppName {top: 9.4cm;}
.DGSEN_SanitaryDecision_city_Application .HeadAppName .Line { left: 1.4cm;width: 15.6cm;}
.DGSEN_SanitaryDecision_city_Application .HeadAppName .Value {position: absolute; left:1.5cm; width:15.5cm;}

.DGSEN_SanitaryDecision_city_Application .GoodsParts {top: 10.2cm;}
.DGSEN_SanitaryDecision_city_Application .GoodsParts .Value {line-height: 0.7cm;}
.DGSEN_SanitaryDecision_city_Application .GoodsParts .Value2 {position: absolute;top: 1.4cm;}
.DGSEN_SanitaryDecision_city_Application .GoodsParts .Value3 {position: absolute; top: 2cm; line-height: 0.7cm;}
.DGSEN_SanitaryDecision_city_Application .GoodsParts .Line {left:2.8cm;width: 14.2cm;}
.DGSEN_SanitaryDecision_city_Application .GoodsParts .Line2 {top: 1.2cm;}
.DGSEN_SanitaryDecision_city_Application .GoodsParts .Line3 {top: 1.8cm;}
.DGSEN_SanitaryDecision_city_Application .GoodsParts .Line4 {top: 2.55cm;}
.DGSEN_SanitaryDecision_city_Application .GoodsParts .Line5 {top: 3.25cm;}



.DGSEN_SanitaryDecision_city_Application .PaymentsLabel {top: 13.8cm; }

.DGSEN_SanitaryDecision_city_Application .ProductionType {top: 15.3cm;  }
.DGSEN_SanitaryDecision_city_Application .ProductionType .Value {position: absolute; top: 0cm;left: 7.1cm; width: 9.9cm;}
.DGSEN_SanitaryDecision_city_Application .ProductionType .Value2 {position: absolute; top: 1.8cm;left: 0cm; width: 17cm;}
.DGSEN_SanitaryDecision_city_Application .ProductionType .Line { left:7cm;width: 10cm; }
.DGSEN_SanitaryDecision_city_Application .ProductionType .Line2 { top: 1.4cm;}

.DGSEN_SanitaryDecision_city_Application .GTIInformation { top: 18cm;  }
.DGSEN_SanitaryDecision_city_Application .GTIInformation .Value {position: absolute; top: 0cm;left: 2cm;width: 3cm;}
.DGSEN_SanitaryDecision_city_Application .GTIInformation .Value2 {position: absolute; top: 0cm;left:7.5cm;width: 13.5cm;}
.DGSEN_SanitaryDecision_city_Application .GTIInformation .Value3 {position: absolute; top: 1.2cm;left:0cm;width: 11.5cm;}
.DGSEN_SanitaryDecision_city_Application .GTIInformation .Label2 {position: absolute; left: 6.8cm; width: 2cm;}
.DGSEN_SanitaryDecision_city_Application .GTIInformation .Line {left: 2cm;width: 4.6cm;}
.DGSEN_SanitaryDecision_city_Application .GTIInformation .Line2 { top: 0.5cm;left:7.5cm;width: 9.5cm;}
.DGSEN_SanitaryDecision_city_Application .GTIInformation .Line3 { top: 1.7cm;}

.DGSEN_SanitaryDecision_city_Application .SimpleCount {top: 20.5cm; }
.DGSEN_SanitaryDecision_city_Application .SimpleCount .Value {position: absolute; left: 10.4cm; width: 6.6cm; }
.DGSEN_SanitaryDecision_city_Application .SimpleCount .Line {left: 10.4cm;width: 6.6cm;}

.DGSEN_SanitaryDecision_city_Application .Notes {top: 23cm; font-weight: bold; }

.DGSEN_SanitaryDecision_city_Application .BlockSignature {position: absolute; top: 26.3cm; left: 0cm; width: 15cm;}
.DGSEN_SanitaryDecision_city_Application .BlockSignature .Label {position: absolute; left: 2cm; width: 15cm;}

.Application
.DGSEN_SanitaryDecision_city_TraderSignature { position: absolute; font-style: italic; font-size: 12pt; top: 26.4cm; left: 9.5cm; width: 11cm; display: block;}

.Document .DGSEN_SanitaryDecision_city_Application .TraderContacts
{ white-space:nowrap;font-size:10pt;line-height:1cm;}


/*DGSEN_AdditionalList*/

.DGSEN_AdditionalList { width:21cm; height:29.6cm; }


.DGSEN_AdditionalList .AdditionalSubHeader { position:absolute; width: 100%; text-align: center;  font-size: 12pt;font-family: "Times New Roman"; top: 6.5cm;}

.DGSEN_AdditionalList table {
    border-collapse: collapse;
    left: 1.8cm;
    position: absolute;
    top: 8cm;
    width: 17.5cm;
    border-top: 0.3mm solid black;
    border-bottom: 0.3mm solid black;
    border-left: 0.3mm solid black;
}

.DGSEN_AdditionalList table th {
    height: 1cm;    
}

.DGSEN_AdditionalList table td {
    height: 0.8cm;    
} 

.DGSEN_AdditionalList table th.HSCode {
    width: 4cm;
    border-top: none;
}

.DGSEN_AdditionalList table th.Description {
    width: 9.5cm;
    border-top: none;
}

.DGSEN_AdditionalList table th.GoodsQuantity {
    width: 4cm;
    border-top: none;
}

.DGSEN_AdditionalList table tr th, .DGSEN_AdditionalList table tr td {
    border-top: 0.3mm solid black;
    border-right: 0.3mm solid black;
}

.DGSEN_AdditionalList table tr {
    text-align: center;
}

.DGSEN_AdditionalList .AdditionalAgencyHead {position: absolute; font-style: normal; font-weight: normal; width: 8cm; top: 24.9cm;left: 1.5cm; font-size: 12pt; font-family: "Times New Roman"; }
.DGSEN_AdditionalList .AdditionalAgencyHead .Description { display: block; font-size: 9pt; text-align: center; position: absolute; top: 0.5cm; left: 9.8cm; width: 3.5cm; border-top: 0.3mm solid black; text-transform: lowercase; }

.DGSEN_AdditionalList .AdditionalAgencyHead .Name { display: block; font-size: 9pt; text-align: center; position: absolute; top: 0.5cm; left: 14.2cm; width: 3cm; border-top: 0.3mm solid black; text-transform: lowercase; }

.DGSEN_AdditionalList .AdditionalPrint { position: absolute; top: 25.8cm; left: 1.5cm; font-size: 9pt; }

.DGSEN_AdditionalList .AdditionalPrint .Label{top: 0.1cm; font-weight: normal;}
.DGSEN_AdditionalList .AdditionalPrint .Line {top: 0.1cm;width: 5cm; border-bottom: 0.3mm solid black; text-transform: lowercase;} 

.DGSEN_AdditionalList .AdditionalNotice {position: absolute; top: 26.8cm; font-size: 10pt;width: 19cm;}
.DGSEN_AdditionalList .AdditionalNotice .Description { width: 17cm; left: 1.5cm;text-align: justify; }

.DGSEN_AdditionalList .AgencyHeadName { position: absolute; font-style: italic;font-weight: bold; font-size: 10pt; top: 25cm; left: 14cm; width: 6cm; display: block; text-align: center; font-family: "Times New Roman"; }
.DGSEN_AdditionalList .SignatureDate { position: absolute; font-style: italic;font-weight: bold; font-size: 12pt; top: 26cm; left: 1.5cm; width: 7cm; display: block; text-align: center; font-family: "Times New Roman"; }

@media print

{
	body
	{
		width:100%;
	    height: 100%;
	    font: normal 15pt "Times New Roman";
	}
	
    .DGSEN_SanitaryDecision_city { visibility: hidden;}
    .DGSEN_SanitaryDecision_city * .Value { visibility: visible;}
    .DGSEN_SanitaryDecision_city .TimePlace {position: absolute; top: 5.8cm; left: 13cm;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder {visibility: visible;}
    .DGSEN_SanitaryDecision_city .TimePlace .Value2 {visibility: visible;}
    .DGSEN_SanitaryDecision_city .GoodsInfo {visibility: visible;}
    .DGSEN_SanitaryDecision_city .AvailableFor { visibility: visible;}
    .DGSEN_SanitaryDecision_city .TraderShortName { visibility: visible;}
    .DGSEN_SanitaryDecision_city .TraderAddress { visibility: visible;}
    .DGSEN_SanitaryDecision_city .Part { visibility: visible;}
    .DGSEN_SanitaryDecision_city .Organization { visibility: visible;}
    .DGSEN_SanitaryDecision_city .Requirement { visibility: visible;}
    .DGSEN_SanitaryDecision_city .LicenceReason { visibility: visible;}
    .DGSEN_SanitaryDecision_city .Hygiene { visibility: visible;}
    .DGSEN_SanitaryDecision_city .TableHead { visibility: visible;}
    .DGSEN_SanitaryDecision_city .DocumentLines { visibility: visible;}
    .DGSEN_SanitaryDecision_city .TableFill { visibility: visible;}
    .DGSEN_SanitaryDecision_city .GoodAvailability { visibility: visible;}
    .DGSEN_SanitaryDecision_city .StorageCondition { visibility: visible;}
    .DGSEN_SanitaryDecision_city .Primech { visibility: visible;}
    .DGSEN_SanitaryDecision_city .Executer { visibility: visible;}
    .DGSEN_SanitaryDecision_city .ValidDate {visibility: visible}
    .DGSEN_SanitaryDecision_city .ExecuterValidDate {visibility: visible}
    .DGSEN_SanitaryDecision_city .AgencyHeadName {visibility: hidden}
    .DGSEN_SanitaryDecision_city .ExpertName {visibility: visible}
    .DGSEN_SanitaryDecision_city .DirectorName {visibility: visible}
    
       
    .Application .DGSEN_SanitaryDecision_city_TraderSignature { visibility: hidden;}
    
    /*.DGSEN_SanitaryDecision_city .TableFill { top: 0.7cm;}
    .DGSEN_SanitaryDecision_city .TableFill .TableContent { position: absolute; left: 1.8cm; top: 31.7cm; line-height: 1mm; font-weight: bold;font-size: 11pt; }
    .DGSEN_SanitaryDecision_city .TableFill .TableContent .Substance { width: 9.3cm; }
    .DGSEN_SanitaryDecision_city .TableFill .TableContent .TestResult { width: 4.7cm; }
    .DGSEN_SanitaryDecision_city .TableFill .TableContent .HygienicStandard { width: 4.9cm; }*/
    
    .DGSEN_SanitaryDecision_city .TimePlace .Value { left: 2cm; width: 0.7cm;top: 2cm;}
    .DGSEN_SanitaryDecision_city .TimePlace .Value2 { left: 4.7cm; width: 0.7cm;top: 2cm;font-weight: bold;}
     
    .DGSEN_SanitaryDecision_city .GoodsInfo { position: absolute; top: 12.5cm; left: 1.5cm; width: 17.5cm;font-weight: bold;}
    .DGSEN_SanitaryDecision_city .GoodsInfo .Goods { font-weight: bold;}
    .DGSEN_SanitaryDecision_city .GoodsInfo .Line { left: 0.1cm; width: 18cm;top: 0.5cm;}
    .DGSEN_SanitaryDecision_city .GoodsInfo .Description { top: 1.1cm;}
    
    .DGSEN_SanitaryDecision_city .AvailableFor { position: absolute; top: 14.8cm; left: 1.5cm; width: 18cm; text-align: justify;font-size: 12pt;}
    .DGSEN_SanitaryDecision_city .AvailableFor { width: 17cm; text-align: justify;}
    
    .DGSEN_SanitaryDecision_city .TraderLongName { position: absolute; top: 20.1cm; left: 3cm; width: 18cm;}
    
    .DGSEN_SanitaryDecision_city .TraderShortName { position: absolute; top: 17.1cm; left: 1.5cm; width: 18cm;font-size: 12pt;}
    .DGSEN_SanitaryDecision_city .TraderShortName .Line { left: 0.1cm; width: 18cm;top: 0.45cm;}
    .DGSEN_SanitaryDecision_city .TraderShortName .Line2 { top: 0.95cm;}

    .DGSEN_SanitaryDecision_city .TraderAddress { position: absolute; top: 18cm; left: 1.5cm; width: 18cm; font-size: 12pt;}
    .DGSEN_SanitaryDecision_city .TraderAddress .Line { top: 1.43cm;}
    .DGSEN_SanitaryDecision_city .TraderAddress .Line3 { top: 1.4cm;}
    .DGSEN_SanitaryDecision_city .TraderAddress .Value { top: 1.6cm;}
    
    .DGSEN_SanitaryDecision_city .Part { position: absolute; top: 19.7cm; left: 1.5cm; width: 18cm;}
    .DGSEN_SanitaryDecision_city .Part .Description { left: 0.1cm;  width: 18cm;}
    .DGSEN_SanitaryDecision_city .Part .Line3 { top: 1.4cm;}
    .DGSEN_SanitaryDecision_city .Part .Value { left: 1cm;}

    .DGSEN_SanitaryDecision_city .Organization { position: absolute; top: 21.35cm; left: 1.5cm; width: 18cm;}
    .DGSEN_SanitaryDecision_city .Organization .Description { left: 0.1cm;  width: 18cm;}
    .DGSEN_SanitaryDecision_city .Organization .Line3 { top: 1.1cm;}
    .DGSEN_SanitaryDecision_city .Organization .Line { top: 0.5cm;}
    .DGSEN_SanitaryDecision_city .Organization .Value { line-height: 0.6cm;}
    
    .DGSEN_SanitaryDecision_city .Requirement { position: absolute; top: 23cm; left: 1.5cm; width: 18cm;font-size: 12pt;}
    .DGSEN_SanitaryDecision_city .Requirement .Description { left: 0.1cm;  width: 18cm;}
    .DGSEN_SanitaryDecision_city .Requirement .Line3 { top: 1cm;}
    .DGSEN_SanitaryDecision_city .Requirement .Value {width: 17cm;left: 0.5cm;}

    .DGSEN_SanitaryDecision_city .LicenceReason { position: absolute; top: 24.6cm; left: 1.5cm; width: 18cm;line-height: 7mm;font-size: 12pt;}
    .DGSEN_SanitaryDecision_city .LicenceReason .Label { font-weight: bold; }
    .DGSEN_SanitaryDecision_city .LicenceReason .Value { position: absolute; top: 0.5cm; }
    .DGSEN_SanitaryDecision_city .LicenceReason .Description { top: 1cm;}
    .DGSEN_SanitaryDecision_city .LicenceReason .Line3 { top: 3.2cm;}
    
    .DGSEN_SanitaryDecision_city .Hygiene { position: absolute; top: 30.9cm; left: 1.5cm; width: 18cm;}
    .DGSEN_SanitaryDecision_city .Hygiene .Label { font-weight: bold; }

    .DGSEN_SanitaryDecision_city .TableHead { position: absolute; top: 34.1cm; left: 1cm; width: 18cm;font-size: 11pt;}
    .DGSEN_SanitaryDecision_city .TableHead .Label { position: absolute;text-align: center;left: 0cm;width: 9cm; text-align: center;top: 0.4cm;}
    .DGSEN_SanitaryDecision_city .TableHead .Label2 { position: absolute;left: 8.4cm;width: 6cm;text-align: center;top: 0.4cm;}
    .DGSEN_SanitaryDecision_city .TableHead .Label3 {  position: absolute;left: 13.8cm;width: 5cm;text-align: center;top: 0.1cm; }

    /*.DGSEN_SanitaryDecision_city .TableFill { top: 0.7cm;}
    .DGSEN_SanitaryDecision_city .TableFill .TableContent { position: absolute; left: 1.8cm; top: 31.8cm; line-height: 4mm; font-weight: bold;font-size: 9pt; }
    .DGSEN_SanitaryDecision_city .TableFill .TableContent .Substance {left: 0; width: 8.3cm; }
    .DGSEN_SanitaryDecision_city .TableFill .TableContent .TestResult {width: 4.2cm;} 
    .DGSEN_SanitaryDecision_city .TableFill .TableContent .HygienicStandard { width: 4.7cm; }*/

    .DGSEN_SanitaryDecision_city .DocumentLines { position: absolute;left: 1.5cm;top: 34cm; width: 19cm;}

    .DGSEN_SanitaryDecision_city .HorLine1,
    .DGSEN_SanitaryDecision_city .HorLine2,
    .DGSEN_SanitaryDecision_city .HorLine3,
    .DGSEN_SanitaryDecision_city .HorLine4,
    .DGSEN_SanitaryDecision_city .HorLine5,
    .DGSEN_SanitaryDecision_city .HorLine6,
    .DGSEN_SanitaryDecision_city .HorLine7,
    .DGSEN_SanitaryDecision_city .HorLine8,
    .DGSEN_SanitaryDecision_city .HorLine9,
    .DGSEN_SanitaryDecision_city .HorLine10,
    .DGSEN_SanitaryDecision_city .HorLine11,
    .DGSEN_SanitaryDecision_city .HorLine12,
    .DGSEN_SanitaryDecision_city .HorLine13,
    .DGSEN_SanitaryDecision_city .HorLine14,
    .DGSEN_SanitaryDecision_city .HorLine15,
    .DGSEN_SanitaryDecision_city .HorLine16,
    .DGSEN_SanitaryDecision_city .HorLine17,
    .DGSEN_SanitaryDecision_city .HorLine18
    { position: absolute; left: 0; top: 0; height: -2cm;  width: 19cm; border-top: 0.3mm solid black;}

    .DGSEN_SanitaryDecision_city .VertLine1,
    .DGSEN_SanitaryDecision_city .VertLine2,
    .DGSEN_SanitaryDecision_city .VertLine3,
    .DGSEN_SanitaryDecision_city .VertLine4
    { position: absolute; left: 0; top: 0;  width: 19cm; border-top: 0.3mm solid black;border-left: 0.3mm solid black;}

     .DGSEN_SanitaryDecision_city .HorLine1 { top: 1cm; }
    .DGSEN_SanitaryDecision_city .HorLine2 { top: 1.7cm; } /*1*/
    .DGSEN_SanitaryDecision_city .HorLine3 { top: 2.6cm; } /*2*/
    .DGSEN_SanitaryDecision_city .HorLine4 { top: 3.5cm;} /*3*/
    .DGSEN_SanitaryDecision_city .HorLine5 { top: 4.4cm;} /*4*/
    .DGSEN_SanitaryDecision_city .HorLine6 { top: 5.4cm;} /*5*/
    .DGSEN_SanitaryDecision_city .HorLine7 { top: 6.3cm;} /*6*/
    .DGSEN_SanitaryDecision_city .HorLine8 { top: 7.2cm;} /*7*/
    .DGSEN_SanitaryDecision_city .HorLine9 { top: 8.2cm;} /*8*/
    .DGSEN_SanitaryDecision_city .HorLine10 { top: 9.1cm;} /*9*/
    .DGSEN_SanitaryDecision_city .HorLine11 { top: 10cm;} /*10*/
    .DGSEN_SanitaryDecision_city .HorLine12 { top: 10.9cm;} /*11*/
    .DGSEN_SanitaryDecision_city .HorLine13 { top: 11.8cm;} /*12*/
    .DGSEN_SanitaryDecision_city .HorLine14 { top: 12.8cm;} /*13*/
    .DGSEN_SanitaryDecision_city .HorLine15 { top: 13.7cm;} /*14*/
    .DGSEN_SanitaryDecision_city .HorLine16 { top: 14.6cm;} /*15*/
    .DGSEN_SanitaryDecision_city .HorLine17 { top: 15.5cm;} /*16*/
    .DGSEN_SanitaryDecision_city .HorLine18 { top: 15.5cm;}
    .DGSEN_SanitaryDecision_city .VertLine1 {left: 0cm; height: 15.5cm;width:19cm;}
    .DGSEN_SanitaryDecision_city .VertLine2 {left: 8.7cm; height: 15.5cm;width: 0cm;}
    .DGSEN_SanitaryDecision_city .VertLine3 {left: 13cm; height: 15.5cm;width: 0cm;}
    .DGSEN_SanitaryDecision_city .VertLine4 {left: 19cm; height: 15.5cm;width: 0cm;}
    
    .DGSEN_SanitaryDecision_city .GoodAvailability { position: absolute; top: 49.8cm; left: 1.5cm; width: 18cm;font-size: 12pt;}
    .DGSEN_SanitaryDecision_city .GoodAvailability .Line { left: 0.1cm;  width: 18cm; }
    .DGSEN_SanitaryDecision_city .GoodAvailability .Line2 { top: 1cm;}
    .DGSEN_SanitaryDecision_city .GoodAvailability .Value {position: absolute; left: 4.3cm; width: 13.9cm;}

    .DGSEN_SanitaryDecision_city .StorageCondition { position: absolute; top: 50.9cm; left: 1.5cm; width: 18cm; font-size: 12pt;}
    .DGSEN_SanitaryDecision_city .StorageCondition .Line { top: 1cm;}
    .DGSEN_SanitaryDecision_city .StorageCondition .Line2 { top: 1.8cm;}
    .DGSEN_SanitaryDecision_city .StorageCondition .Value {position: absolute;top: 0.6cm;}
    
    .DGSEN_SanitaryDecision_city .DirectorName { position: absolute; top: 54.7cm; width: 5cm; left: 14cm;font-size: 12pt;font-weight: bold;}    
    .DGSEN_SanitaryDecision_city .ExpertName { position: absolute; top: 57.1cm; width: 5cm; left: 14cm;font-size: 12pt;font-weight: bold;}
    
    
    .DGSEN_SanitaryDecision_city .ValidDate .Label { position: absolute; top: 2.1cm; left: 0cm; width: 18cm;}
    .DGSEN_SanitaryDecision_city .ValidDate .Line { position: absolute; top: 4.3cm; left: 2.6cm; width: 13cm;}
    .DGSEN_SanitaryDecision_city .ValidDate .Line2 { position: absolute; top: 4.3cm; left: 15cm; width: 3cm;}
    
    .DGSEN_SanitaryDecision_city .Primech { position: absolute; top: 54.7cm; width: 3cm; left: 1.5cm;font-size: 12pt;font-weight: bold;}
    .DGSEN_SanitaryDecision_city .Primech .StampPlace {top: 1cm; width: 3cm;}
    
    .DGSEN_SanitaryDecision_city .Executer { position: absolute; top: 57.1cm; width: 3cm; left: 1.5cm; font-size: 12pt;font-weight: bold;}
    .DGSEN_SanitaryDecision_city .ExecuterValidDate .Line { position: absolute; top: 4.3cm; left: 2.6cm; width: 13cm;}
    .DGSEN_SanitaryDecision_city .ExecuterValidDate .Line2 { position: absolute; top: 4.3cm; left: 15cm; width: 3cm;}
    
   /* .DGSEN_SanitaryDecision_city .AgencyHeadName 
{
        position: absolute; 
        font-style: normal;
        font-weight: bold; 
        font-size: 12pt; 
        top: 54.7cm; 
        left: 12cm; 
        width: 6cm; 
        display: block; 
        text-align: left; 
}*/
      
    .DGSEN_SanitaryDecision_city .TimePlaceUnder {position: absolute; top: 52.9cm; left: 14.9cm;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .Line { left: 0.8cm; width: 4cm;top: 0.4cm;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .Label { left: 0.1cm;}
   /* .DGSEN_SanitaryDecision_city .TimePlaceUnder .Line2 { left: 1.7cm; width: 1.6cm;top: 0.4cm;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .Line3 { left: 3cm; width:0.4cm;top: 0.4cm;}*/
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .Value { left: 1.4cm; width: 0.7cm;top: 0cm;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .Value2 { left: 1.6cm; width: 0.7cm;top: 0cm;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .YearPosition { left: 3.4cm; width: 3cm;top: 0cm;position: absolute;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .YearPosition .Value { left: 0cm;}
    .DGSEN_SanitaryDecision_city .TimePlaceUnder .YearPosition .Label2 {position: absolute; left: 1cm;}
    
  
}